Subject: RE: isoc's skills

From: "Thomas Gal" <[email-masked]>
Date: Wed, 13 Oct 2004 12:01:17 -0700

I think complete nonsense is a little extreme. Typically when you
build something you hire a general contractor who is reponsible for the
project THEY hire the individual contractors to do the tile and roof etc. I
think all that's being put forth is an analogy.
	In this case it's either ISOC or an independent corporation who will
represent the client (IETF) and hire the individual contractors to get the
jobs done (RFC-Editior/Foretec functions etc). Really it's just a difference
of opinion in labeling layers of abstraction on the functionality of the
system.
	Granted now I think what the consensus people feel is that we need
to appoint a body or hire a person to do the job of defining our needs, and
the IETF obviously needs to approve their decisions before they are
implented. To continue the analogy "I've fount this contractor to install
this tile for this much....do you approve?" Perhaps that is all that is
trying to be said?

Tom

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Pete Resnick
> Sent: Tuesday, October 12, 2004 7:12 PM
> To: Dave Crocker
> Cc: [email-masked]
> Subject: RE: isoc's skills
> 
> On 10/12/04 at 6:37 PM -0700, Dave Crocker wrote:
> 
> >Before we make strategic choices it is our responsibility.  And that 
> >means before we even go out for 'bids'.
> >
> >If we only worry about the details after we have chosen the 
> contractor, 
> >we will probably choose the wrong contractor and we 
> certainly will not 
> >have any negotiating leverage.
> 
> You keep making a fundamental error in these discussions. If 
> it's intentional, it's a strawman. If it's unintentional, 
> it's a basic misunderstanding of the documents that have been put out:
> 
> Neither ISOC in scenario O nor the administrative corporation 
> in scenario C is "the contractor".
> 
> Let me repeat: ISOC is not the contractor.
> 
> ISOC, in scenario O, will hire the contractors to support the 
> IETF (according to IETF specifications). The structures we 
> desire in ISOC to do the hiring and (more importantly) 
> facilitate communication of those specifications between the 
> IETF and ISOC are laid out in scenario O.
> 
> The admin corporation, in scenario C, will hire the 
> contractors to support the IETF (according to IETF 
> specifications). The structures we desire in the admin 
> corporation to do the hiring and (more
> importantly) facilitate communication of those specifications 
> between the IETF and the admin corporation are laid out in scenario C.
> 
> Perhaps you think that we need the specifications about the job *the
> contractors* will need to do before we decide *who it is that 
> is going to hire the contractors*. If that's true, I have 
> found nothing in your posts justifying that position. 
> (Perhaps you think that we can't figure out who is qualified 
> to administer the contracts with such contractors before we 
> know what kinds of tasks are going to be in the contracts, 
> but I haven't seen you say that directly, and it's not 
> directly deducible from what you've said.)
> 
> But to continue to refer to ISOC (in the case of scenario O) 
> as "the contractor" is complete nonsense.
> 
> pr
> --
> Pete Resnick <http://www.qualcomm.com/~presnick/>
> QUALCOMM Incorporated - Direct phone: (858)651-4478, Fax: 
> (858)651-1102
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf